.c-cards-info-mini-image {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  position: relative;
}
@media (min-width: 992px) {
  .c-cards-info-mini-image {
    margin-bottom: 72px;
    margin-bottom: 4.5rem;
  }
}
.c-cards-info-mini-image__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 615px;
}
.c-cards-info-mini-image__items {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.c-cards-info-mini-image__items .paragraph {
  height: 100%;
}
.c-cards-info-mini-image__items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media (min-width: 576px) {
  .c-cards-info-mini-image__items {
    gap: 40px;
    grid-template-columns: 1fr 1fr;
  }
}
